<?xml version="1.0"?>
<!DOCTYPE sequence SYSTEM "sidewalkdtd">
<sequence name="scenes/casino/roulette.xml" source="./rw*.png">
    <img regx="112" regy="35" name="anim-roulette" w="0" h="0" />
    <framelist>
		<frame texPgFn="scenes/casino/anim-roulette_frame0.png" regx="112" regy="35" x="0" y="0" w="224" h="70" name="rw00.png" />
		<frame texPgFn="scenes/casino/anim-roulette_frame1.png" regx="112" regy="35" x="225" y="0" w="224" h="70" name="rw01.png" />
		<frame texPgFn="scenes/casino/anim-roulette_frame2.png" regx="112" regy="35" x="0" y="71" w="224" h="70" name="rw02.png" />
		<frame texPgFn="scenes/casino/anim-roulette_frame3.png" regx="112" regy="35" x="225" y="71" w="224" h="70" name="rw03.png" />
		<frame texPgFn="scenes/casino/anim-roulette_frame4.png" regx="112" regy="35" x="0" y="142" w="224" h="70" name="rw04.png" />
		<frame texPgFn="scenes/casino/anim-roulette_frame5.png" regx="112" regy="35" x="225" y="142" w="224" h="70" name="rw05.png" />
		<frame texPgFn="scenes/casino/anim-roulette_frame6.png" regx="112" regy="35" x="0" y="213" w="224" h="70" name="rw06.png" />
		<frame texPgFn="scenes/casino/anim-roulette_frame7.png" regx="112" regy="35" x="0" y="284" w="224" h="70" name="rw07.png" />
    </framelist>
    <timeline name="main" frametime="100">
        <keyframe frame="1" />
        <keyframe frame="2" />
        <keyframe frame="3" />
        <keyframe frame="4" />
        <keyframe frame="5" />
        <keyframe frame="6" />
        <keyframe frame="7" />
        <keyframe frame="8" />
		<keyframe frame="1" />
        <keyframe frame="2" />
        <keyframe frame="3" />
        <keyframe frame="4" />
        <keyframe frame="5" />
        <keyframe frame="6" />
        <keyframe frame="7" />
        <keyframe frame="8" />
        <keyframe jumpto="0" />		
    </timeline>
</sequence>
